
/* Global
--------------------------------- */
html,
body {height: 100%; background: #fff url(../images/body-bg1.gif) 0 0 repeat-x;}

img {display: block;}

/* Typography
--------------------------------- */
html {font-size: 62.5%;} /* using relative em units - http://snook.ca/archives/html_and_css/font-size-with-rem */

/*
font-family:'Avenir LT W01 35 Light', arial, helvetica, sans-serif;
font-family:'AvenirLTW01-35LightObli', arial, helvetica, sans-serif;
font-family:'Avenir LT W01 55 Roman', arial, helvetica, sans-serif;
font-family:'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; */

body {font-family:'Avenir LT W01 35 Light', arial, helvetica, sans-serif; font-size: 16px; font-size: 1.6rem; line-height:1; color: #333;} /* baseline family and color */

h1, h2, h3, h4, h5, h6 {margin: 0;}

p {font-size: 13px; font-size: 1.3rem;} /* baseline paragraph size */



/* Links
--------------------------------- */
a { }

a:active,
a:link,
a:visited { }
a:hover { }

a, a:hover, a:active, a:focus {outline: 0;}



/* Lists
--------------------------------- */
ul {margin: 0; padding: 0;}
ol, ul {list-style: none;}



/* Containers
--------------------------------- */
#wrap {
	max-width: 1200px;
	/*height: 100%;
	height: auto;*/
	/* Negative indent footer by its height */
	margin: 0 auto;
	/* Pad bottom by footer height */
	padding: 0;
}

.container {padding-right: 0; padding-left: 0;}

.row {margin-right: 0; margin-left: 0;}

.sidebar-wrapper {float: left; width: 228px; margin: 0 2px 0 0; padding: 0 14px; overflow: hidden; background-color: #dedede;}

.main-content-wrapper {max-width: 970px; overflow: hidden; margin: 0; padding: 0;}




/* Navbar (header)
--------------------------------- */
.navbar {position: relative; min-height: 50px; margin-bottom: 0px; border: none;} /* bootstrap kill */
/*.navbar {background-color:rgba(0, 0, 0, 0.85);}*/
.navbar {background-color:transparent;}
.navbarSub {position: relative; min-height: 25px; margin-bottom: 0px; border-bottom: 3px solid rgba(222, 222, 222, 0.90);}
/*.navbarSub {background-color:rgba(52, 52, 52, 0.90);}*/
.navbarSub {background-color:#484848;}

.navbar-header {max-width: 1200px; height: 60px; margin: 0 auto; padding-left: 35px; overflow: hidden;}
.navbar-brand {float: left; width: 108px; height: 40px; margin: 13px 0 0 21px; padding: 0;} 
.navbar-collapse ul {float: left; height: 60px; margin: 0 0 0 70px; overflow: hidden;}
.navbar-collapse ul li {float: left; height: 60px; margin: 0 40px 0 0; line-height: 60px; vertical-align: middle;}
.navbar-collapse ul li a {font-size: 14px; font-size: 1.4rem; text-decoration: none; color: #858585;}
.navbar-collapse ul li a:hover {color: #FFF; text-decoration: none;}

.navbarSub-header {max-width: 1200px; height: 30px; margin: 0 auto; padding-left: 198px; overflow: hidden; background-color: #484848;}
.navbarSub-collapse ul {float: left; height: 30px; margin: 0 3.93333333333333% 0 0; overflow: hidden;}
.navbarSub-collapse ul li {float: left; height: 30px; padding: 0 40px 0 0; line-height: 30px; vertical-align: middle;}
.navbarSub-collapse ul li a {font-size: 14px; font-size: 1.4rem; text-decoration: none; color: #858585;}
.navbarSub-collapse ul li a:hover {color: #FFF; text-decoration: none;}
.navbarSub-collapse ul li a:active {color: #858585;}

.navbar-collapse .professional {float:right; height: 60px; min-height:13px; /*padding:0 21px 0 0;*/ line-height: 60px; vertical-align: middle; overflow: hidden;}
.navbar-collapse .professional a {font-size: 14px; font-size: 1.4rem; text-decoration: none; color: #858585;}
.navbar-collapse .professional a:hover {color: #FFF; text-decoration: none;}

.navbar-collapse {margin-right: 0px; margin-left: 0px; padding-right: 0; padding-left: 0;}

.navbar-fixed-top {position: relative; top: 0; border-width: 0;} /* bootstrap kill */
.navbarSub-fixed-top {position: relative;}

.mobile-on {display: none;}
.mobile-off {display: block;}

.navSelected { border-top:3px solid #f79420; height:54px !important; line-height:54px !important;}
.navTextSelected a { color:#FFF !important;}

body#this-is-dts a#navThis-is-dts,
body#headphone-x a#navHeadphone-x,
body#play-fi a#navPlay-fi,
body#this-is-dts a#navThis-is-dts-mobile,
body#headphone-x a#navHeadphone-x-mobile,
body#play-fi a#navPlay-fi-mobile {
color: #f79420;
text-decoration: none;
}

/* Homepage
--------------------------------- */
#homepage .navbar {}

/* billboard */
#billboard {position: relative; max-width: 1200px; /* Fluid width for the demo */}

#billboard img {width: 100%; max-width: 1200px; vertical-align: bottom;}
#billboard img.m320p {display: none; width: 100%; max-width: 320px; vertical-align: bottom;}


#billboard .caption {position: absolute; top: 0; bottom: 0; left: 0; right: 0; font: 0/0 a; padding-top: 7%;}

#billboard .caption:before {display: inline-block; /*height: 100%;*/ vertical-align: middle; content: ' ';}

#billboard .caption .wrap {position:relative; display: inline-block; width: 100%; vertical-align: middle; text-align:center;/* padding: 1% 0;*/ max-width:635px; left:38%; margin-top:8%;}

#billboard .caption .wrap h1 {
	width: 55%;
	margin: 0 auto 30px auto;
	font-family:'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; 
    font-size: 8px;
    font-size: 8.0rem;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
    line-height: .9em;
    text-align: left;
    color: #fff;
}

#billboard .caption .wrap h1.morganpromo {
	/*width:85%;*/
	margin: 0 auto 10px 0px;
	font-family:'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; 
    font-size: 6.7px;
    font-size: 6.7rem;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
    line-height: .85em;
    text-align: left;
    color: #fff;
	/*max-width:75%;*/
	width:550px;
}

#billboard .single-line {display: inline; margin: 0 auto;}
#billboard .single-line-morgan {float:left; margin-left:267px}

#billboard .single-line:last-child {margin-left: 3%;}

#billboard .button {display: inline-block; height: 33px; padding: 0 12px; vertical-align: middle; border: 1px solid #fff;}
#billboard .button p {display: inline; margin: 0; padding: 0; font-family: 'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; font-size: 24px; line-height: 33px; text-transform: uppercase; color: #fff;}




/* feed content */
#feed-content {padding: 0 0 80px 0; overflow:hidden; background: url(../images/dynamic_content-bg-02.png) 0 0 repeat-y;}

/* Now Playing (.sidebar-wrapper) */
#now-playing h2 {padding: 16px 0 16px 18px; margin: 0; font-family:'Avenir LT W01 55 Roman', arial, helvetica, sans-serif; text-transform: uppercase; font-size: 14px; font-size: 1.4rem; font-weight: 500; color: #000; border-bottom: 1px solid #b2b2b2;}

#now-playing div.module {position: relative; min-height: 50px; padding: 30px 20px 30px 8px; border-bottom: 1px solid #b2b2b2;}
#now-playing div.module:last-child {border-bottom: none;}
#now-playing div.module .icon {position: absolute; display: inline-block;}
#now-playing div.module.twitter {background: url(../images/sidebar/icon-twitter.png) 9px 31px no-repeat;}
#now-playing div.module.spotify {background: url(../images/sidebar/icon-spotify.png) 9px 25px no-repeat;}
#now-playing div.module.youtube {background: url(../images/sidebar/icon-youtube.png) 9px 30px no-repeat;}
#now-playing div.module.soundcloud {background: url(../images/sidebar/icon-soundcloud.png) 9px 32px no-repeat;}
#now-playing div.module.facebook {background: url(../images/sidebar/icon-facebook.png) 18px 28px no-repeat;}

#now-playing div.module h3,
#now-playing div.module p {width: 140px; margin: 0 0 3px 35px;}
#now-playing div.module h3 {font-size: 15px; font-size: 1.5rem; font-weight: normal; font-style: italic; color: #333;}
#now-playing div.module p {font-size: 13px; font-size: 1.3rem; line-height: 1.2; font-style: italic; color: #333;}
#now-playing div.module p a {text-decoration: none; color: #e88200;}
#now-playing div.module p span {color: #e88200;}
#now-playing div.module p.author {margin-bottom: 10px; color: #767676;}

/* filters */
#filter-container {min-height: 46px; max-width: 969px;}

/* grid (.main-content-wrapper) */
/* images */
#home-grid {position: relative; max-width: 969px; margin: 0 0 0 1px;}
#home-grid .item {margin: 0 1px 1px 0; padding: 0; border: none;}
#home-grid .item a {text-decoration: none;}
#home-grid .item.small,
#home-grid .item.small img {width: 322px; height: 180px;}
#home-grid .item.large,
#home-grid .item.large img {width: 644px; height: 360px;}

/* tags & flags */
#home-grid .item .tag {position: absolute; top: 0; right:0; height: 35px; padding: 0 12px; background-color: #fff; vertical-align: middle;}
#home-grid .item .tag p {margin: 0; padding: 0; font-family: 'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; font-size: 24px; line-height: 35px; text-transform: uppercase; color: #e88200;}

#home-grid .item .web-content {position: absolute; bottom: 5px; left: 10px; height: 18px; margin: 0; padding: 0 0 0 25px; background: url(../images/icon-webcontent.png) 0 0 no-repeat;}
#home-grid .item .web-content p {margin: 0; padding: 0; font-size: 14px; font-style: italic; color: #fff;}

#lm-container {display: block; margin: 20px 0; text-align: center;}
#lm-container .button {display: inline-block; height: 33px; padding: 0 24px; vertical-align: middle; background-color: #f79320; cursor: pointer;}
#lm-container .button.disabled {background-color: #d7d7d7; cursor: auto;}
#lm-container .button p {display: inline; margin: 0; padding: 0; font-family: 'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; font-size: 24px; line-height: 33px; text-transform: uppercase; color: #fff;}



/* Page(s)
--------------------------------- */
.page .container.content {background: url(../images/dynamic_content-bg-02.png) 0 0 repeat-y;}
.page .main-content-wrapper .row {margin: 0 0 60px 0; overflow: hidden;/* background-color: #dac6e9;*/}
.page .main-content-wrapper .row:last-child {margin-bottom: 0;}

.page h2 {margin: 10px 8.24742268041237% 16px 8.24742268041237%; font-family:'AvenirLTW01-35LightObli', arial, helvetica, sans-serif; font-size: 32px; font-size: 3.2rem; font-weight: normal; line-height: 1.1;}
.page p {margin: 0 8.24742268041237% 30px 8.24742268041237%; font-family:'Avenir LT W01 35 Light', arial, helvetica, sans-serif; font-size: 15px; font-size: 1.5rem; line-height: 1.3; font-weight: normal;}

.page img {width: 100%;}

.page a {color: #f79320; text-decoration: none;}
.page a:hover {text-decoration: underline;}

.page .orient-right {float: right; width: 50%; text-align: right;}
.page .orient-right h2,
.page .orient-right p {margin-right: 6.18556701030928%; margin-left: 16.49484536082474%;}

.page .orient-center {width: 100%;}

.page .orient-left {float: left; width: 50%;}
.page .orient-left h2,
.page .orient-left p {margin-right: 16.49484536082474%; margin-left: 6.18556701030928%;}

.page .single-line {float: left; width: 33.19587628865979%; margin: 0 .20618556701031% 0 0;}
.page .single-line:last-child {margin-right: 0;}

.page img.hero {margin: 0 0 50px 0;}

.page .back-to-top {width: 30%; margin: 0 auto; text-align: center;}
.page .back-to-top img {width: 22px; margin: 0 auto 5px auto;}


/* PAGE: audio essentials */
	
	/* download & purchase buttons */
	.page .cta-wrap {display: none; max-width: 365px; margin: 0 auto;}

	.page .cta-wrap h3 {margin: 0 0 15px 0; padding: 0 0 0 0; font-family:'AvenirLTW01-35LightObli', arial, helvetica, sans-serif; font-size: 24px; font-size: 2.4rem; font-weight: normal; border-bottom: 1px solid #d3d3d3;}

	.page .cta-wrap .button-wrap {overflow: hidden;}
	.page .cta-wrap .button-wrap a,
	.page .cta-wrap .button-wrap p {float: left;}

	.page .cta-wrap .button-wrap a {display: inline-block; min-width: 100px; height: 44px; padding: 0 10px 0 0; text-decoration: none;}
	.page .cta-wrap .button-wrap .button {height: 44px; padding: 0 20px; vertical-align: middle; background-color: #f79420;}
	.page .cta-wrap .button-wrap .button p {display: inline; margin: 0; padding: 0; font-family: 'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; font-size: 30px; font-size: 3.0rem; line-height: 44px; text-transform: uppercase; color: #fff;}
	.page .cta-wrap .button-wrap p.price {display: inline; margin: 10px 0 0 0; font-family:'AvenirLTW01-35LightObli', arial, helvetica, sans-serif; font-size: 22px; font-size: 2.2rem;}

	/* icon list */
	.page .center-wrap {display: inline-block; margin: 0 auto; background-color: red;}
	.page ul.icon-list-flat {display: inline-block; margin: 10px 8.24742268041237% 16px 8.24742268041237%; overflow: hidden;}
	.page ul.icon-list-flat li {float: left; text-align: center;}

	.page ul.icon-list-flat li div.eq-height {height: 54px; margin: 5px 0 10px 0;}
	.page ul.icon-list-flat li img {width: auto; height: auto; margin: 0 auto;}
	.page ul.icon-list-flat li p {margin: 0; padding: 0;}

	/* devices */
	.page ul.icon-list-flat.devices li {width: 150px; height: 115px;} /* device icons */
	
	/* services */
	.page ul.icon-list-flat.services li {width: 134px; height: 80px;} /* services icons */
	.page ul.icon-list-flat.services li div.eq-height {display: table-cell; width: inherit; height: 80px; margin: 0 auto; vertical-align: middle;}

	/* system requirements list */
	.page dl.system-req-list {margin: 10px 8.24742268041237% 25px 8.24742268041237%;}
	.page dl.system-req-list dt {margin: 0 0 2px 30px; font-family:'AvenirLTW01-35LightObli', arial, helvetica, sans-serif; font-size: 18px; font-size: 1.8rem; font-weight: normal; text-transform: uppercase;}
	.page dl.system-req-list dd {display: list-item; list-style-type: disc; margin: 0 0 0 50px;}
	.page dl.system-req-list dd p {margin: 0; padding: 0;}

	/* show info based on OS */
	body.pc-version #pc-cta {display: block;} 
	
	body.mac-version #mac-cta {display: block;}


/* Morgan Page  - Temp Page
--------------------------------- */
	body#against-the-world #wrap {
		max-width:none;
		
		background: url(../images/pages/against-the-world/bkg-1600x1200.png) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		}
	
	body#against-the-world .orient-right.way-right{width:40%;}
	body#against-the-world .orient-left.maxforty{width:40%; margin-left:10%;}
	body#against-the-world .maxeighty{width:80%;}
	
	body#against-the-world .back-to-top a{color:#FFF;}
	
	.social-padding{
		font-size:.95em;
		padding:0 0 30px 24px;
	}
	.social-padding a{ color:#49220a;}
	
	.morgan-social-icons { padding-top:10px;}
	.morgan-social-icon { display:inline-block;}
	
	#morgan-social-fb {
		background: url(../images/pages/against-the-world/social-facebook.png) no-repeat;
		width:26px;
		height:27px;
		}
	#morgan-social-t {
		background: url(../images/pages/against-the-world/social-twitter.png) no-repeat;
		width:26px;
		height:27px;
		}
	#morgan-social-i {
		background: url(../images/pages/against-the-world/social-instagram.png) no-repeat;
		width:26px;
		height:27px;
		}



/* Overlay(s)  - NEW STYLE
--------------------------------- */

/* base styles */
.overlay-new {background-image: none; background-color: #fff; overflow: hidden; -webkit-overflow-scrolling: touch;}

.overlay-new #wrap {max-width: 1200px;} 

.overlay-new .container.content {background-color: #fff;}
.overlay-new .main-content-wrapper .row {margin: 0 0 60px 0; overflow: hidden;/* background-color: #dac6e9;*/}


.overlay-new h2 {margin: 10px 8.24742268041237% 16px 8.24742268041237%; font-family:'AvenirLTW01-35LightObli', arial, helvetica, sans-serif; font-size: 32px; font-size: 3.2rem; font-weight: normal; line-height: 1.1;}

.overlay-new h3 {margin: 30px 8.24742268041237% 16px 8.24742268041237%; font-family:'AvenirLTW01-35LightObli', arial, helvetica, sans-serif; font-size: 26px; font-size: 2.6rem; font-weight: normal; line-height: .9;}

.overlay-new p {margin: 0 8.24742268041237% 30px 8.24742268041237%; font-family:'Avenir LT W01 35 Light', arial, helvetica, sans-serif; font-size: 15px; font-size: 1.5rem; line-height: 1.3; font-weight: normal;}

.overlay-new .img-wrapper {margin: 10px 8.24742268041237% 0 8.24742268041237%;}
.overlay-new img {width: 100%;}

.overlay-new a {color: #f79320; text-decoration: none;}
.overlay-new a:hover {text-decoration: underline;}


/* article  */
/*.overlay-new#article {background-image: none;}*/

.overlay-new#article img.article-image {margin-top: 30px;}
.overlay-new#article h2 {margin-bottom: 10px;}
.overlay-new#article p.byline {margin-bottom: 25px; font-family:'AvenirLTW01-35LightObli', arial, helvetica, sans-serif; font-size: 15px; font-size: 1.5rem; color: #e88200;}

/* POV article */
.overlay-new#article #author-copy h2 {margin-top: 40px; color: #f79320;}
.overlay-new#article #author-copy p {color: #3333;}

.overlay-new#article #article-copy.cited {margin: 30px 8.24742268041237% 0 8.24742268041237%; padding: 15px 0 0 0; background-color: #efefef;}

.overlay-new#article #article-copy.cited h2,
.overlay-new#article #article-copy.cited p {margin-right: 30px; margin-left: 30px; color: #666;}


/* new releases */
.overlay-new#new-releases img.hero {margin-top: 30px;}


/* video */
.overlay-new#video .row {margin-bottom: 0;}

.overlay-new#video .playerbox {position: static; padding-bottom: 0;}

.overlay-new#video div.thumbnail-container {margin-top: 2px; overflow: hidden;}
.overlay-new#video div.thumbnail-container div.slot {position: relative; float: left; width: 24.84536082474227%; height: auto; margin: 0 .20618556701031% 0 0; background-color: red;}
.overlay-new#video div.thumbnail-container div.slot:last-child {margin-right: 0;}

.overlay-new#video div.thumbnail-container div.slot img {width: auto; height: auto; margin: 0; padding: 0;}
.overlay-new#video div.thumbnail-container div.slot div.now-playing {position: absolute; width: auto; max-height: 136px; background: url(../images/pages/video/now-playing-bg.png) 0 0 no-repeat; z-index: 333;}
.overlay-new#video div.thumbnail-container div.slot div.now-playing p {padding: 0; margin: 0; text-align: center; font-family:'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; font-size: 30px; text-transform: uppercase; line-height: 136px; vertical-align: middle; color: #fff;}


/* buttons */
.overlay-new .button-container {margin: 30px 8.24742268041237% 30px 8.24742268041237%;}
.overlay-new .button-container a {display: inline-block; min-width: 100px; height: 35px; margin: 0 30px 0 0; text-decoration: none;}
.overlay-new .button-container .button {min-height: 33px; padding: 5px 12px 4px 12px; vertical-align: middle; border: 1px solid #e88200;}
.overlay-new .button-container .button p {display: inline; margin: 0; padding: 0; font-family: 'AlternateGothicW01-No2 691799', arial, helvetica, sans-serif; font-size: 24px; line-height: 1.1; text-transform: uppercase; color: #e88200;}

/* POV buttons */
.overlay-new#article #article-copy.cited .button-container {margin: 30px 30px 0px 30px; padding-bottom: 30px;}
.overlay-new#article #article-copy.cited .button-container .button p {color: #e88200;}


/* Brightcove Video Player
--------------------------------- */
/* resize player but retain 16:9 ratio */
.playerbox {position: relative; padding-bottom: 56.25%;}
.BrightcoveExperience {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


#video-yt {background-color: #000;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 

/* Footer
--------------------------------- */
#footer {min-height: 200px; padding: 0 0 20px 0; background-color: #000;}

#footer-nav {max-width: 1200px; margin: 0 auto; padding: 50px 0 0 7.83333333333333%; overflow: hidden;}

#footer-nav .legal-container {float: left; display: inline-block;} /* left */
#footer-nav .social-container {float: right; display: inline-block;} /* right */

/* links */
#footer-nav ul.links {display: inline-block;}
#footer-nav ul.links li {display: inline;}
#footer-nav ul.links li:first-child {padding: 0 8px 0 0; border-right: 1px solid #828282;}
#footer-nav ul.links li:last-child {padding: 0 0 0 8px;}
#footer-nav ul.links li a {font-size: 11px; font-size: 1.1rem; text-transform: uppercase; text-decoration: none; color: #ccc;}

/* legal */
#footer-nav p.legal {margin: 10px 0 0 0; font-size: 11px; font-size: 1.1rem; line-height: 1.5; color: #666;}

/* social media */
#footer-nav ul.social-media {display: inline-block; oveflow: hidden;}
#footer-nav ul.social-media li {float: left; margin: 0 10px 0 0;}



/* Media Queries
--------------------------------- */

@media only screen and (min-width: 0px) and (max-width: 480px) {

	/* Hide Now Playing sidebar < 480px */

	.sidebar-wrapper {margin-left: -231px;}
	.main-content-wrapper {width: 100%;}
	
	.mobile-on {display: block;}
	.mobile-off {display:none;}


	#feed-content {background-image: none; color: #fff;}

	#home-grid {max-width: 970px; margin: 0;}

	.page .container.content {background-image: none;}

	/* Footer
	--------------------------------- */
	#footer-nav {padding-top: 30px;}

	#footer-nav .social-container {float: none; margin: 0 0 30px 0;}
	#footer-nav .legal-container {float: none;}

}



@media only screen and (min-width: 0px) and (max-width: 768px) {

	/* Stack navbar content < 768px */
	body {background: #fff url(../images/body-bg-mobile.gif) 0 0 repeat-x;}
	#homepage .navbar {opacity: 1;}
	.navbar-brand {margin: 13px 0 0 0px;}

	.navbar-collapse ul {float: none; height: auto; margin-right: 0;} 
	.navbar-collapse ul li {float: none; height: 40px; padding-right: 0; padding-left: 0; border-bottom: 1px solid #373636; line-height: 39px;}
	.navbar-collapse ul li.mobile-pad{ padding-left:30px;}
	.navbar-collapse ul li a {font-size: 14px; font-size: 1.4rem; text-decoration: none; color: #858585;}
	.navbar-collapse ul li.what {border-right: 1px solid #373636;}
	.navbar-collapse ul li.professional {padding: 0 0 0 55px; border-left: none;}
	.navbar-collapse ul li.professional {background-position: 30px 23px;}
	
	.navbarSub-header {height: 0;}
	.navbarSub { background-color:transparent; border-bottom:none; visibility:hidden;}
	.navbarSub-collapse{visibility:hidden;}
	
	.navSelected { border-top:none; height:40px !important; line-height:39px !important;}
	.mobile-on {display: block;}
	.mobile-off {display:none;}
	
	/* Full width stacked grid images < 768px */
	#home-grid .item.small,
	#home-grid .item.large,
	#home-grid .item.small img,
	#home-grid .item.large img {width: 100%; height: auto;}
	
	/* Morgan Page Promo */
	#billboard .caption .wrap h1.morganpromo {
	width:90%;
    font-size: 5px;
    font-size: 5.0rem;
    line-height: .85em;
	}
	#billboard .single-line-morgan {float:left; margin-left:220px}

	/* Minimize filter area < 678px */
	#filter-container {min-height: 0; height: 5px;}


	#footer-nav {padding-right: 7.83333333333333%;}

}



/* All Smartphones in portrait and landscape ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

	/* HPX player */
	#hpx-desktop {display: none;} /* desktop version hidden */

}



/* All Smartphones in landscape ----------- */
@media only screen 
and (min-width : 321px) {
	.navbar {background-color:rgba(0, 0, 0, 0.85);}
	/* Custom billboard title and buttons */
	#billboard .caption .wrap h1 {
	width: 90%;
	margin: 0 25px 20px 25px;
    font-size: 3px;
    font-size: 3.0rem;
    color: #fff;
    /*background-color: #ccc;*/
	}
	
}



/* All Smartphones in portrait ----------- */
@media only screen 
and (max-width : 320px) {
	
	#wrap {max-width: 320px;}
	.navbar {background-color:rgba(0, 0, 0, 0.85);}
	/* Custom billboard title and buttons */
	#billboard img.default {display: none;}
	#billboard img.m320p {display: block; max-width: 320px;}

	#billboard .caption {padding-top: 52%;}
	
	#billboard .caption div.wrap {/*margin-top: 40px;*/ padding-left: 0px; text-align: left;}

	#billboard .caption div.wrap h1 {display: none;}

	#billboard .button {background-color: #000; border: none;}
	
	#billboard .single-line-morgan {float:left; margin-left:10px}

	/* Pages
	--------------------------------- */
	.page .container.content {background-image: none;}

	.page .row {margin-bottom: 40px;}

	.page .orient-left,
	.page .orient-right {float: none; width: 100%; text-align: left;}
	.page .orient-left h2,
	.page .orient-left p,
	.page .orient-right h2,
	.page .orient-right p {margin-right: 18.55670103092784%;}

	.page img.hero {margin: 0 0 20px 0;}

	.page .single-line {float: nonw; width: 100%; margin: 0 0 2px 0;}
	.page .single-line:last-child {margin-bottom: 0;}

	.page ul.icon-list-flat.devices {margin: 10px 0 16px 0;}

	/* page specific */
	#audio-essentials .page p {margin-bottom: 10px;}

	#billboard .single-line-morgan {float:left; margin-left:10px}

	/* Footer
	--------------------------------- */

	#footer-nav {max-width: 320px; padding-top: 30px;}

	#footer-nav .social-container {float: none; margin: 0 0 30px 0;}
	#footer-nav .legal-container {float: none;}

}


@media only screen 
and (min-width : 480px) {
	
	/* Custom billboard title and buttons */
	#billboard .caption .wrap h1 {
	width: 70%;
	margin: 0 auto 30px auto;
    font-size: 4px;
    font-size: 4.0rem;
    color: #fff;
    /*background-color: #ccc;*/
	}

	#footer-nav .legal-container {float: none;}

}


@media only screen 
and (max-width : 400px) {
/* Morgan Page home page Promo */
	#billboard .caption .wrap h1.morganpromo {
	width:90%;
    font-size: 2px;
    font-size: 2.0rem;
    line-height: .95em;
	}
}

@media only screen 
and (min-width : 640px) {
	
	/* Custom billboard title and buttons */
	#billboard .caption .wrap h1 {
	width: 90%;
	margin: 0 auto 30px auto;
    font-size: 5px;
    font-size: 5.0rem;
    color: #fff;
    /*background-color: #ccc;*/
	}

}

@media only screen 
and (max-width : 1020px) {
	
	/* Morgan Page home page Promo */
	#billboard .caption .wrap h1.morganpromo {
		margin-bottom:3px;
	width:90%;
    font-size: 5.8px;
    font-size: 5.8rem;
    line-height: .90em;
	max-width:600px
	}
	#billboard .single-line-morgan {float:left; margin-left:10px}
	#billboard .caption .wrap { max-width:550px;  }
}

@media only screen 
and (max-width : 940px) {
	
	/* Morgan Page home page Promo */
	#billboard .caption .wrap h1.morganpromo {
		margin-bottom:3px;
	/*width:70%;*/
    font-size: 5px;
    font-size: 5rem;
    line-height: .90em;
	max-width:415px;
	left:0%
	}
	#billboard .single-line-morgan {float:left; margin-left:10px}
	#billboard .caption .wrap { max-width:447px; left:34.7%  }
}

@media only screen 
and (max-width : 800px) {
	
	/* Morgan Page home page Promo */
	#billboard .caption .wrap {  	}
}

@media only screen 
and (max-width : 700px) {
	
	/* Morgan Page home page Promo */
	#billboard .caption .wrap h1.morganpromo {
		margin-bottom:3px;
	/*width:90%;*/
	width:250px;
    font-size: 3px;
    font-size: 3rem;
    line-height: .90em;
	}
	#billboard .caption .wrap { max-width:290px;  }
	#billboard .single-line-morgan {float:left; margin-left:10px}
}
@media only screen 
and (max-width : 500px) {
	
	/* Morgan Page home page Promo */
	#billboard .caption .wrap h1.morganpromo {
	/*width:90%;*/
	max-width:205px;
    font-size: 2.5px;
    font-size: 2.5rem;
    line-height: .90em;
	}
	#billboard .caption .wrap { max-width:210px; position:relative; left:22%; margin-top:8%;    }
	#billboard .single-line-morgan {float:left; margin-left:10px}
	#billboard .button-morgan { padding:0 7px; }
}


@media only screen 
and (max-width : 768px) {
	
	/* Page(s)
	--------------------------------- */
	.page .orient-left,
	.page .orient-right {float: none; width: 100%; text-align: left;}
	.page .orient-left h2,
	.page .orient-left p,
	.page .orient-right h2,
	.page .orient-right p {margin-right: 8.24742268041237%; margin-left: 8.24742268041237%;}

	.page .single-line {float: nonw; width: 100%; margin: 0 0 2px 0;}
	.page .single-line:last-child {margin-bottom: 0;}

	/* Morgan Pagae custom page */
	body#against-the-world .orient-right.way-right{width:100%;}
	#billboard .single-line-morgan {float:left; margin-left:50px}
}

@media only screen 
and (max-width : 990px) {
body#against-the-world .orient-left.maxforty{ min-width:300px;}
}

@media only screen 
and (min-width : 768px) and (max-width: 1000px){

	/*.container {width: 768px;}*/

	/* Navbar (header)
	--------------------------------- */
	body {background: #fff url(../images/body-bg-mobile.gif) 0 0 repeat-x;}
	#homepage .navbar {opacity: 1;}
	.navbar {background-color:rgba(0, 0, 0, 0.85);}
	.navbar-brand {margin: 13px 0 0 0px;}

	.navbar-collapse ul {float: none; height: auto; margin-right: 0;} 
	.navbar-collapse ul li {float: none; height: 60px; padding-right: 0; padding-left: 30px; border-bottom: 1px solid #373636;}
	.navbar-collapse ul li a {font-size: 14px; font-size: 1.4rem; text-decoration: none; color: #fff;}
	.navbar-collapse ul li.what {border-right: 1px solid #373636;}
	.navbar-collapse ul li.professional {padding: 0 0 0 55px; border-left: none;}
	.navbar-collapse ul li.professional {background-position: 30px 23px;}
	
	.navbarSub-header {height: 0;}
	.navbarSub { background-color:transparent; border-bottom:none; visibility:hidden;}
	.navbarSub-collapse{visibility:hidden;}

	
	
	/*FOR iPad--------------------------------- */
	.navbar-collapse ul li {float: none; height: 40px; padding-right: 0; padding-left: 0; border-bottom: 1px solid #373636; line-height: 39px;}
	.navbar-collapse ul li.mobile-pad{ padding-left:30px;}
	.navbar-collapse ul li a {font-size: 14px; font-size: 1.4rem; text-decoration: none; color: #858585;}
	.navbar-collapse ul li.what {border-right: 1px solid #373636;}
	.navbar-collapse ul li.professional {padding: 0 0 0 55px; border-left: none;}
	.navbar-collapse ul li.professional {background-position: 30px 23px;}
	
	.navbarSub-header {height: 0;}
	.navbarSub { background-color:transparent; border-bottom:none; visibility:hidden;}
	.navbarSub-collapse{visibility:hidden;}
	
	.navSelected { border-top:none; height:40px !important; line-height:39px !important;}
	.mobile-on {display: block;}
	.mobile-off {display:none;}
	/*END iPad--------------------------------- */
	
	
	/* Homepage
	--------------------------------- */
	#billboard .caption div.wrap h1 {font-size: 6px; font-size: 6.0rem;}


	/* Custom billboard title and buttons */
	#billboard .caption .wrap h1 {
	width: 70%;
	margin: 0 auto 30px auto;
    font-size: 6px;
    font-size: 6.0rem;
    color: #fff;
    /*background-color: #ccc;*/
	}


	/* grid */
 	#home-grid .item.small,
	#home-grid .item.large,
	#home-grid .item.small img,
	#home-grid .item.large img {width: 537px; height: 302px; background-color: #ccc;}


	/* Page(s)
	--------------------------------- */
	.page .orient-left,
	.page .orient-right {float: none; width: 100%; text-align: left;}
	.page .orient-left h2,
	.page .orient-left p,
	.page .orient-right h2,
	.page .orient-right p {margin-right: 8.24742268041237%; margin-left: 8.24742268041237%;}

	.page .single-line {float: nonw; width: 100%; margin: 0 0 2px 0;}
	.page .single-line:last-child {margin-bottom: 0;}
	
	/* Morgan Pagae custom page */
	body#against-the-world .orient-right.way-right{width:100%;}
	
	.BrightcoveExperience-solo {position: absolute; top: 60px; left: 0; width: 100%; height: 100%;} /* hack to keep top nav active on mobile */

	.overlay-new .BrightcoveExperience-solo {top: 0;}


	#footer-nav {padding-right: 7.83333333333333%;}

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1024px) {

	#billboard .caption .wrap h1 {
		width: 70%;
	    font-size: 10px;
	}

	
	.overlay-new {background: #fff url(../images/body-bg1.gif) 0 0 repeat-x;}

	#footer-nav {padding-right: 7.83333333333333%;}

}

/* Large screens ----------- */
@media only screen 
and (min-width : 1200px) {

	.page ul.icon-list-flat.devices li {width: 160px;} /* device icons */

	.page ul.icon-list-flat li {border-left: 1px solid #ccc;}
	.page ul.icon-list-flat li:last-child {border-right: 1px solid #ccc;}


}



/* Only iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* YOUR STYLE GOES HERE */

}






/* Isotope plugin
--------------------------------- */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
	 -moz-transition-duration: 0.8s;
	  -ms-transition-duration: 0.8s;
	   -o-transition-duration: 0.8s;
		  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
	 -moz-transition-property: height, width;
	  -ms-transition-property: height, width;
	   -o-transition-property: height, width;
		  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
	 -moz-transition-property:    -moz-transform, opacity;
	  -ms-transition-property:     -ms-transform, opacity;
	   -o-transition-property:      -o-transform, opacity;
		  transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
	 -moz-transition-duration: 0s;
	  -ms-transition-duration: 0s;
	   -o-transition-duration: 0s;
		  transition-duration: 0s;
}



/* Colorbox plugin
--------------------------------- */
/*
	Colorbox Core Style:
	The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.8 !important;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; /*background:url(../images/colorbox/controls.png) no-repeat -101px 0;*/}
    #cboxTopRight{width:21px; height:21px; /*background:url(../images/colorbox/controls.png) no-repeat -130px 0;*/}
    #cboxBottomLeft{width:21px; height:21px; /*background:url(../images/colorbox/controls.png) no-repeat -101px -29px;*/}
    #cboxBottomRight{width:21px; height:21px; /*background:url(../images/colorbox/controls.png) no-repeat -130px -29px;*/}
    #cboxMiddleLeft{width:21px; /*background:url(../images/colorbox/controls.png) left top repeat-y;*/}
    #cboxMiddleRight{width:21px; /*background:url(../images/colorbox/controls.png) right top repeat-y;*/}
    #cboxTopCenter{height:45px; /*background:url(../images/colorbox/border.png) 0 0 repeat-x*/;}
    #cboxBottomCenter{height:0px; /*background:url(../images/colorbox/border.png) 0 -29px repeat-x;*/}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{/*margin-bottom:28px;*/}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; /*background:url(../images/colorbox/controls.png) no-repeat -75px 0;*/ width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; /*background:url(../images/colorbox/controls.png) no-repeat -50px 0;*/ width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        /*#cboxClose{position:absolute; bottom:0; right:0; background:url(../images/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}*/

        #cboxClose{position:absolute; top:-45px; right: 0px; background:url(../images/icon_close-overlay.png) no-repeat 0 0; width:40px; height:40px; text-indent:-9999px;}
        /*#cboxClose:hover{background-position:-25px -25px;}*/

        #cboxLoadedContent{margin-top:0px; margin-right:0px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
